<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../../style.css');
        @import url('../../../../../roundedcorners.css');
        @import url('../../../../../tree.css');
            </style>
    
    <script src="../../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../../help.js" type="text/javascript"></script>
  <title>HttpClient 4.2.3</title>
</head>
<body onload="setBrowserTitle('HttpClient 4.2.3: org.apache.http.impl.client.testUseRetryHandlerInConnectionTimeOut');">

<table cellspacing="0" cellpadding="2" class="barGraph">
<tbody>
  <tr>
    <td colspan="6" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-client" target="_top">HttpClient 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Tue Jan 15 2013 10:19:50 CET
                    </div>
                                                <div class="navBar">
                            <span><a href="../../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-TestRequestRetryHandler.html">File</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="TestRequestRetryHandler_testUseRetryHandlerInConnectionTimeOut_5e.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>

<tr>
    <td class="graphHeaderLeft titleText testHeader">Test</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_total_unique_coverage;">Unique Coverage</label></td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_status;">Status</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Start time</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Time (seconds)</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_message;">Message</label></td>
</tr>
<tr>
    <td class="graphItem alignTop titleText">
        <a  href="../../../../../org/apache/http/impl/client/TestRequestRetryHandler.html?line=50#src-50" >testUseRetryHandlerInConnectionTimeOut</a>
    </td>
        <td class="graphPercent alignTop">
        0%
    </td>
        <td class="graphPercent alignTop">
                          <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
              </td>
    <td class="graphPercent alignTop">
        15 Jan 10:19:45
    </td>
    <td class="graphPercent alignTop">
        0.029    </td>
    <td class="graphItemRight alignTop">
        <div class="titleText"></div>
        <div class="errorMessage"></div>
    </td>
</tr>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
</tbody>

<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  sortable testHeader" style="white-space:nowrap;" onclick="ts_resortTable(this, 'alpha', 0);return false;"><label onkeyup="return help_test_target_class;">Target Class</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" onclick="ts_resortTable(this, 'number', 1);return false;"><label onkeyup="return help_unique_coverage ;">Unique</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" colspan="4" onclick="ts_resortTable(this, 'number', 2);return false;"><label onkeyup="return help_test_contribution;">Coverage contributed by</label> <span class="titleText">testUseRetryHandlerInConnectionTimeOut</span>.</td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.HttpConnPool</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/HttpConnPool.html?id=194#HttpConnPool"             title="HttpConnPool" name="sl-42">org.apache.http.impl.conn.HttpConnPool</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">1.0</span>
            100%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="0% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="100% Covered" class="barPositive contribBarPositive" style="width: 100%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.HttpConnPool.InternalConnFactory</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/HttpConnPool.html?id=194#HttpConnPool.InternalConnFactory"             title="HttpConnPool.InternalConnFactory" name="sl-65">org.apache.http.impl.conn.HttpConnPool.InternalConnFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">1.0</span>
            100%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="0% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="100% Covered" class="barPositive contribBarPositive" style="width: 100%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.SystemDefaultDnsResolver</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/SystemDefaultDnsResolver.html?id=194#SystemDefaultDnsResolver"             title="SystemDefaultDnsResolver" name="sl-39">org.apache.http.impl.conn.SystemDefaultDnsResolver</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">1.0</span>
            100%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="0% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="100% Covered" class="barPositive contribBarPositive" style="width: 100%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.ProxyAuthenticationStrategy</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/ProxyAuthenticationStrategy.html?id=194#ProxyAuthenticationStrategy"             title="ProxyAuthenticationStrategy" name="sl-42">org.apache.http.impl.client.ProxyAuthenticationStrategy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">1.0</span>
            100%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="0% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="100% Covered" class="barPositive contribBarPositive" style="width: 100%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.RoutedRequest</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/RoutedRequest.html?id=194#RoutedRequest"             title="RoutedRequest" name="sl-40">org.apache.http.impl.client.RoutedRequest</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">1.0</span>
            100%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="0% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="100% Covered" class="barPositive contribBarPositive" style="width: 100%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.TargetAuthenticationStrategy</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/TargetAuthenticationStrategy.html?id=194#TargetAuthenticationStrategy"             title="TargetAuthenticationStrategy" name="sl-42">org.apache.http.impl.client.TargetAuthenticationStrategy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">1.0</span>
            100%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="0% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="100% Covered" class="barPositive contribBarPositive" style="width: 100%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.DefaultHttpClient</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/DefaultHttpClient.html?id=194#DefaultHttpClient"             title="DefaultHttpClient" name="sl-116">org.apache.http.impl.client.DefaultHttpClient</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.8055556</span>
            80.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="19.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="80.6% Covered" class="barPositive contribBarPositive" style="width: 80.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.DefaultHttpRoutePlanner</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/DefaultHttpRoutePlanner.html?id=194#DefaultHttpRoutePlanner"             title="DefaultHttpRoutePlanner" name="sl-64">org.apache.http.impl.conn.DefaultHttpRoutePlanner</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.6666667</span>
            66.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="33.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="66.7% Covered" class="barPositive contribBarPositive" style="width: 66.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.auth.KerberosSchemeFactory</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/auth/KerberosSchemeFactory.html?id=194#KerberosSchemeFactory"             title="KerberosSchemeFactory" name="sl-40">org.apache.http.impl.auth.KerberosSchemeFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5555556</span>
            55.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="44.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="55.6% Covered" class="barPositive contribBarPositive" style="width: 55.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.auth.SPNegoSchemeFactory</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/auth/SPNegoSchemeFactory.html?id=194#SPNegoSchemeFactory"             title="SPNegoSchemeFactory" name="sl-41">org.apache.http.impl.auth.SPNegoSchemeFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5555556</span>
            55.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="44.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="55.6% Covered" class="barPositive contribBarPositive" style="width: 55.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.methods.HttpGet</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/methods/HttpGet.html?id=194#HttpGet"             title="HttpGet" name="sl-51">org.apache.http.client.methods.HttpGet</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5</span>
            50%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="50% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="50% Covered" class="barPositive contribBarPositive" style="width: 50%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.AbstractHttpClient</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/AbstractHttpClient.html?id=194#AbstractHttpClient"             title="AbstractHttpClient" name="sl-185">org.apache.http.impl.client.AbstractHttpClient</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.48711342</span>
            48.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="51.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="48.7% Covered" class="barPositive contribBarPositive" style="width: 48.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.HttpInetSocketAddress</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/HttpInetSocketAddress.html?id=194#HttpInetSocketAddress"             title="HttpInetSocketAddress" name="sl-40">org.apache.http.conn.HttpInetSocketAddress</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.45454547</span>
            45.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="54.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="45.5% Covered" class="barPositive contribBarPositive" style="width: 45.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.HttpPoolEntry</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/HttpPoolEntry.html?id=194#HttpPoolEntry"             title="HttpPoolEntry" name="sl-42">org.apache.http.impl.conn.HttpPoolEntry</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.4</span>
            40%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="60% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="40% Covered" class="barPositive contribBarPositive" style="width: 40%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.params.ConnRouteParams</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/params/ConnRouteParams.html?id=194#ConnRouteParams"             title="ConnRouteParams" name="sl-44">org.apache.http.conn.params.ConnRouteParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.39583334</span>
            39.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="60.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="39.6% Covered" class="barPositive contribBarPositive" style="width: 39.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.scheme.SchemeRegistry</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/scheme/SchemeRegistry.html?id=194#SchemeRegistry"             title="SchemeRegistry" name="sl-45">org.apache.http.conn.scheme.SchemeRegistry</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.39130434</span>
            39.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="60.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="39.1% Covered" class="barPositive contribBarPositive" style="width: 39.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.ClientParamsStack</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/ClientParamsStack.html?id=194#ClientParamsStack"             title="ClientParamsStack" name="sl-72">org.apache.http.impl.client.ClientParamsStack</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3888889</span>
            38.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="61.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="38.9% Covered" class="barPositive contribBarPositive" style="width: 38.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.PoolingClientConnectionManager</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/PoolingClientConnectionManager.html?id=194#PoolingClientConnectionManager"             title="PoolingClientConnectionManager" name="sl-71">org.apache.http.impl.conn.PoolingClientConnectionManager</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3181818</span>
            31.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="68.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="31.8% Covered" class="barPositive contribBarPositive" style="width: 31.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.DefaultClientConnectionOperator</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/DefaultClientConnectionOperator.html?id=194#DefaultClientConnectionOperator"             title="DefaultClientConnectionOperator" name="sl-88">org.apache.http.impl.conn.DefaultClientConnectionOperator</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.30252102</span>
            30.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="69.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="30.3% Covered" class="barPositive contribBarPositive" style="width: 30.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.methods.HttpRequestBase</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/methods/HttpRequestBase.html?id=194#HttpRequestBase"             title="HttpRequestBase" name="sl-55">org.apache.http.client.methods.HttpRequestBase</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.25</span>
            25%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="75% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="25% Covered" class="barPositive contribBarPositive" style="width: 25%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.scheme.Scheme</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/scheme/Scheme.html?id=194#Scheme"             title="Scheme" name="sl-50">org.apache.http.conn.scheme.Scheme</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.24489796</span>
            24.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="75.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="24.5% Covered" class="barPositive contribBarPositive" style="width: 24.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.routing.HttpRoute</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/routing/HttpRoute.html?id=194#HttpRoute"             title="HttpRoute" name="sl-45">org.apache.http.conn.routing.HttpRoute</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.23684211</span>
            23.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="76.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="23.7% Covered" class="barPositive contribBarPositive" style="width: 23.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.auth.AuthSchemeRegistry</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/auth/AuthSchemeRegistry.html?id=194#AuthSchemeRegistry"             title="AuthSchemeRegistry" name="sl-46">org.apache.http.auth.AuthSchemeRegistry</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.23076923</span>
            23.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="76.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="23.1% Covered" class="barPositive contribBarPositive" style="width: 23.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.DefaultRequestDirector</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/DefaultRequestDirector.html?id=194#DefaultRequestDirector"             title="DefaultRequestDirector" name="sl-132">org.apache.http.impl.client.DefaultRequestDirector</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.22959183</span>
            23%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="77% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="23% Covered" class="barPositive contribBarPositive" style="width: 23%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.ManagedClientConnectionImpl</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/ManagedClientConnectionImpl.html?id=194#ManagedClientConnectionImpl"             title="ManagedClientConnectionImpl" name="sl-55">org.apache.http.impl.conn.ManagedClientConnectionImpl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.22741432</span>
            22.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="77.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="22.7% Covered" class="barPositive contribBarPositive" style="width: 22.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.cookie.CookieSpecRegistry</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/cookie/CookieSpecRegistry.html?id=194#CookieSpecRegistry"             title="CookieSpecRegistry" name="sl-49">org.apache.http.cookie.CookieSpecRegistry</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.2195122</span>
            22%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="78% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="22% Covered" class="barPositive contribBarPositive" style="width: 22%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.conn.DefaultClientConnection</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/conn/DefaultClientConnection.html?id=194#DefaultClientConnection"             title="DefaultClientConnection" name="sl-72">org.apache.http.impl.conn.DefaultClientConnection</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.19672132</span>
            19.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="80.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="19.7% Covered" class="barPositive contribBarPositive" style="width: 19.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.RequestWrapper</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/RequestWrapper.html?id=194#RequestWrapper"             title="RequestWrapper" name="sl-56">org.apache.http.impl.client.RequestWrapper</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.18571429</span>
            18.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="81.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="18.6% Covered" class="barPositive contribBarPositive" style="width: 18.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.params.HttpClientParams</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/params/HttpClientParams.html?id=194#HttpClientParams"             title="HttpClientParams" name="sl-40">org.apache.http.client.params.HttpClientParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.11666667</span>
            11.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="88.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="11.7% Covered" class="barPositive contribBarPositive" style="width: 11.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestDefaultHeaders</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestDefaultHeaders.html?id=194#RequestDefaultHeaders"             title="RequestDefaultHeaders" name="sl-48">org.apache.http.client.protocol.RequestDefaultHeaders</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.11111111</span>
            11.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="88.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="11.1% Covered" class="barPositive contribBarPositive" style="width: 11.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.conn.routing.RouteTracker</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/conn/routing/RouteTracker.html?id=194#RouteTracker"             title="RouteTracker" name="sl-43">org.apache.http.conn.routing.RouteTracker</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.08947369</span>
            8.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="91.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="8.9% Covered" class="barPositive contribBarPositive" style="width: 8.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.BasicCredentialsProvider</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/BasicCredentialsProvider.html?id=194#BasicCredentialsProvider"             title="BasicCredentialsProvider" name="sl-44">org.apache.http.impl.client.BasicCredentialsProvider</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.078947365</span>
            7.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="92.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="7.9% Covered" class="barPositive contribBarPositive" style="width: 7.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.utils.URIUtils</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/utils/URIUtils.html?id=194#URIUtils"             title="URIUtils" name="sl-44">org.apache.http.client.utils.URIUtils</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.07653061</span>
            7.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="92.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="7.7% Covered" class="barPositive contribBarPositive" style="width: 7.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.BasicCookieStore</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/BasicCookieStore.html?id=194#BasicCookieStore"             title="BasicCookieStore" name="sl-50">org.apache.http.impl.client.BasicCookieStore</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.07692308</span>
            7.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="92.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="7.7% Covered" class="barPositive contribBarPositive" style="width: 7.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestTargetAuthentication</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestTargetAuthentication.html?id=194#RequestTargetAuthentication"             title="RequestTargetAuthentication" name="sl-46">org.apache.http.client.protocol.RequestTargetAuthentication</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.06451613</span>
            6.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="93.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="6.5% Covered" class="barPositive contribBarPositive" style="width: 6.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestClientConnControl</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestClientConnControl.html?id=194#RequestClientConnControl"             title="RequestClientConnControl" name="sl-53">org.apache.http.client.protocol.RequestClientConnControl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.05882353</span>
            5.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="94.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="5.9% Covered" class="barPositive contribBarPositive" style="width: 5.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestProxyAuthentication</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestProxyAuthentication.html?id=194#RequestProxyAuthentication"             title="RequestProxyAuthentication" name="sl-49">org.apache.http.client.protocol.RequestProxyAuthentication</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.054054055</span>
            5.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="94.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="5.4% Covered" class="barPositive contribBarPositive" style="width: 5.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.HttpAuthenticator</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/HttpAuthenticator.html?id=194#HttpAuthenticator"             title="HttpAuthenticator" name="sl-47">org.apache.http.impl.client.HttpAuthenticator</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.04255319</span>
            4.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="95.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="4.3% Covered" class="barPositive contribBarPositive" style="width: 4.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.auth.AuthState</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/auth/AuthState.html?id=194#AuthState"             title="AuthState" name="sl-39">org.apache.http.auth.AuthState</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.041666668</span>
            4.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="95.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="4.2% Covered" class="barPositive contribBarPositive" style="width: 4.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.ResponseProcessCookies</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/ResponseProcessCookies.html?id=194#ResponseProcessCookies"             title="ResponseProcessCookies" name="sl-57">org.apache.http.client.protocol.ResponseProcessCookies</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.033898305</span>
            3.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="96.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="3.4% Covered" class="barPositive contribBarPositive" style="width: 3.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.AuthenticationStrategyImpl</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/AuthenticationStrategyImpl.html?id=194#AuthenticationStrategyImpl"             title="AuthenticationStrategyImpl" name="sl-62">org.apache.http.impl.client.AuthenticationStrategyImpl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.030864198</span>
            3.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="96.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="3.1% Covered" class="barPositive contribBarPositive" style="width: 3.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestAuthCache</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestAuthCache.html?id=194#RequestAuthCache"             title="RequestAuthCache" name="sl-59">org.apache.http.client.protocol.RequestAuthCache</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.029850746</span>
            3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="97% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="3% Covered" class="barPositive contribBarPositive" style="width: 3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestAuthenticationBase</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestAuthenticationBase.html?id=194#RequestAuthenticationBase"             title="RequestAuthenticationBase" name="sl-47">org.apache.http.client.protocol.RequestAuthenticationBase</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.030303031</span>
            3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="97% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="3% Covered" class="barPositive contribBarPositive" style="width: 3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.client.protocol.RequestAddCookies</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/client/protocol/RequestAddCookies.html?id=194#RequestAddCookies"             title="RequestAddCookies" name="sl-76">org.apache.http.client.protocol.RequestAddCookies</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.016666668</span>
            1.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="98.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="1.7% Covered" class="barPositive contribBarPositive" style="width: 1.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.DefaultRedirectStrategy</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/client/DefaultRedirectStrategy.html?id=194#DefaultRedirectStrategy"             title="DefaultRedirectStrategy" name="sl-77">org.apache.http.impl.client.DefaultRedirectStrategy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.01438849</span>
            1.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="98.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="1.4% Covered" class="barPositive contribBarPositive" style="width: 1.4%"></div>
    </div>
</div>        </td>
    </tr>
 </tbody>
<tbody>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
<tr><td class="footer" colspan="6">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Tue Jan 15 2013 10:20:27 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
